.app-button{
    padding: 14px 28px;
    border-radius: 5px;
    width: 144px;
    height: 40px;

    border: none;

    display: flex;
    align-items: center;
    justify-content: center;

    word-break: break-all;
    font-family: "Raleway", sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 1px;
    text-transform: uppercase;

    transition: 0.3s ease-in-out;
    cursor: pointer;

    color: #FCFDFE;
}

.app-button-primary {
    background-color: #EC5863;
}

.app-button-secondary {
    background-color: #4285F4;
}
